/*
 *   date: 2010 November
 *   name: /css/adult.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 l
----------------------------------------------------------- */

#common #alpha .ttl_cap{
  padding-bottom:30px;
  }

#common #alpha .comm_area01{
  margin-bottom:20px;
  }

#common #alpha .comm_area01 .btm .ps_right{
  padding:7px 0 10px 10px;
  }

#common #alpha .comm_area01 .ssttl02{
  padding:7px 0 1px 15px;
  }

#common #alpha .comm_area01 p.txt01{
  padding:0 0 0 42px;
  }


#common #alpha ul.comm_list03 li{
  width:600px;
  margin:0;
  }


#common #alpha .comm_st01 p.cap01{
  padding:8px 0 8px 15px;
  }
#common #alpha .comm_st01 p.txt02{
  padding:0 0 8px 25px;
  }

#alpha .adlt_st01 dl.planmenu{
  margin:0 0 7px 25px;
  padding:0;
  }
#alpha .adlt_st02 dl.planmenu{
  margin:0 0 7px 15px;
  padding:0;
  }
#alpha dl.planmenu dt{
  width:4em;
  }
#alpha dl.planmenu dd{
  margin-left:4em;
  }
#alpha dl.planmenu dt.adl01{
  width:8em;
  }
#alpha dl.planmenu dd.adl01{
  margin-left:8em;
  }

#common #alpha .comm_st01 p.ssttl{
  padding-right:3px;
  }

#common #alpha .comm_st01 p img{
  vertical-align:middle;
  }

#common #alpha .comm_st01 .area01,
#common #alpha .comm_st06 .area01{
  margin:2px 25px;
  padding:8px 15px;
  background:#FFE8E8;
  }
#common #alpha .comm_st01 .area01 .price{
  margin:0 0 5px 0;
  padding:4px 10px 2px 10px;
  border-bottom:solid 1px #aea9a2;
  }

#common #alpha .comm_st01 p.adlt_opttl{
  margin:0 0 6px 0;
  padding:20px 0 3px 5px;
  border-bottom:solid 1px #c2c4aa;
  }


#common #alpha p.cation{
  width:390px;
  margin-left:15px;
  padding-left:1em;
  text-indent:-1em;
  }

#common #alpha .comm_area01 p.nomg{
  width:auto;
  }

.comm_st06{
  padding:0;
  }

#alpha .comm_st06 p{
  padding:0 0 5px 20px;
  }

#common #alpha .comm_st05{
  width:660px;
  padding:12px 0 5px 0;
  background:url(../img/comm_line_ptrn.gif) no-repeat 12px 0;
  }
#common #alpha .comm_st05 .inner{
  width:640px;
  padding:0 0 12px 20px;
  background:url(../img/comm_line_ptrn.gif) no-repeat 12px 100%;
  }
#common #alpha .comm_st05 .inner img{
  padding-right:8px;
  }

#common #alpha .comm_st03 h4.ssttl{
  padding:0 0 0 4px;
  margin-bottom:5px;
  font-size:116.7%;
  border-bottom:solid 1px #c2c4aa;
  }
#common #alpha .comm_st03 .pic01{
  padding:4px 0 8px 4px;
  }
#common #alpha .comm_st03 .pic01 img{
  padding:0 8px 0 0;
  }

.tbl01{
  width:626px;
  margin:0 auto;
  border-collapse:collapse;
  border-bottom:solid 1px #737373;
  }
.tbl01 th{
  font-weight:normal;
  text-align:left;
  padding:4px 6px 4px 10px;
  line-height:1.3;
  background:#EBF4EA;
  border-top:dashed 1px #737373;
  }
.tbl01 td{
  font-weight:bold;
  text-align:right;
  padding:4px 6px;
  line-height:1.3;
  background:#fff;
  border-top:dashed 1px #737373;
  }
.tbl01 .c01{
  background:#f2f4f3;
  border-top:solid 1px #737373;
  }
.tbl01 .c02{
  font-weight:bold;
  background:#BCE9D2;
  border-top:solid 1px #737373;
  }

.adlt_area_comment{
  width:632px;
  background:url(../adult/img/adlt_area_bg.gif) repeat-y;
  margin-bottom:1px;
}
.adlt_area_comment .btm{
  width:632px;
  padding:0 0 12px 0;
  background:url(../adult/img/adlt_area_btm.gif) no-repeat 0 100%;
}
.adlt_area_comment h4{
  width:617px;
  height:18px;
  padding:12px 0 0 15px;
  color:#fff;
  font-size:116.7%;
  line-height:1;
  background:url(../adult/img/adlt_area_top.gif) no-repeat 0 0;
}
#common #alpha .adlt_area_comment .btm p{
  padding:2px 15px 0 15px;
}

.comm_st07 p{
  margin-bottom:10px;
}
